<?php
/**
 *   产品列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 13:29:14
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class ProductRepository extends Repository {

    public function model() {
        return \App\Models\AlbumProductModel::class;
    }

    
}
